Icon of phplangeditor

phplangeditor 2.4  Requires Restart

by Fragile

GUI for translation of language files of your PHP scripts. By language file I mean files containing all translated strings of your script...